<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <object name="rootObject" class="NSCustomObject" id="1">
  </object>
  <array count="0" name="allObjects">
  </array>
  <array count="0" name="allParents">
  </array>
  <dictionary count="1" name="nameTable">
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
  </dictionary>
  <string name="targetFramework">IBCarbonFramework</string>
  <unsigned_int name="nextObjectID">200</unsigned_int>
</object>
